@import url("https://fonts.cdnfonts.com/css/baskerville");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Abel&amp;display=swap");
.pointer {
  cursor: pointer;
}
/* Rules for sizing the icon. */
.material-icons {
  display: inline-flex;
  vertical-align: top;
}
.material-icons.md-16 {
  font-size: 16px;
}
.material-icons.md-24 {
  font-size: 24px;
}
.material-icons.md-36 {
  font-size: 36px;
}
.material-icons.md-48 {
  font-size: 48px;
}
.material-icons.md-100 {
  font-size: 100px;
}
.toppers_lists ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.popup-img {
    width: 450px;
    height: auto;
}
.admission-popup {
    max-width:auto !important;
        width: fit-content !important;
    margin: 1.75rem auto;
}
.modal-dialog{
    max-width:auto !important;
}
.toppers_lists ul li:first-child,
.toppers_lists ul li.fifth_child {
  margin-left: 0px;
}
.toppers_lists ul li {
  border: 1px solid #ffb627;
  padding: 40px 10px 15px;
  color: #222322;
  text-align: center;
  width: 295px;
  margin: 0 0 70px 0px;
  position: relative;
}
.toppers_lists ul li small {
  position: absolute;
  width: 77px;
  height: 73px;
  background: url(../../../sunsystechnologies.co.in/kals/assets/images/sprite.png)
    no-repeat -1px -505px;
  top: -49px;
  left: 0;
  right: 0;
  margin: auto;
  color: #fff;
  font: 24px/73px "OpenSansSemibold";
}
.toppers_lists ul li span {
  font: 16px "OpenSansSemibold";
  display: block;
}
.toppers_lists ul li strong {
  font: 24px "OpenSansBold";
  display: block;
}
.mt-60 {
  margin-top: 60px;
}
.text-center {
  text-align: center !important;
}
.navbar-brand {
  font-family: "Baskerville" !important;
  font-family: "Baskerville BT" !important;
  font-size: 45px;
  color: #fff;
}
body,
section {
  background: #fbf5f5 !important;
  color: #616054;
  font-family: "Montserrat";
  font-style: normal;
}
h1 {
  font-family: "Abel", sans-serif;
}
h2,
h3,
h4,
h5,
h6 {
  font-family: "Baskerville" !important;
  font-family: "Baskerville BT" !important;
}
p {
  font-family: "Montserrat" !important;
  font-style: normal;
}
a {
  text-decoration: none;
}
.achievers-btn {
  background: rgb(166, 55, 48);
  background: linear-gradient(
    180deg,
    rgba(166, 55, 48, 1) 65%,
    rgba(135, 49, 44, 1) 85%
  );
  color: #fff !important;
  font-family: "Montserrat" !important;
  font-size: 18px;
}
.graduation-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 281px;
}
.contact-icon i {
  color: #a73730;
  margin-right: 15px;
  font-size: 20px;
}
.font-abel {
  font-family: "Abel" !important;
}
.admission-h3 {
  font-family: "Abel" !important;
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  text-align: center;
  color: #616054;
}
.about-quote .color-light-black {
  font-size: 20px;
}
.about-quote .color-light-blackk {
  font-size: 19px;
}
.admission h4,
.admission p,
.admission ol li,
.admission ul li {
  font-family: "Montserrat" !important;
  font-style: normal;
  color: #616054;
}
.link-highlights ul {
  padding-left: 0;
}
.link-highlights a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  text-decoration: underline;
  color: #a53630;
}
.edu-menu {
  position: absolute;
  top: 40px !important;
  left: 100% !important;
}
/*.dropdown-item { padding: 0; background-color: transparent !important; }*/
.about-contact a {
  text-decoration: none;
  color: #616054;
  font-family: "Montserrat";
  font-style: normal;
}
.icon {
  color: #a73730;
  font-size: 20px;
}
.more {
  display: none;
}
.more:active {
  display: inline-block !important;
}
.read {
  text-decoration: underline;
  display: block;
  margin-top: 5px;
}
.font-monts {
  font-family: "Montserrat";
  font-style: normal;
}
.post:not(:last-child) {
  margin-bottom: 30px;
}
.sub-heading {
  font-family: "Montserrat" !important;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 25px;
  color: #616054;
}
.nav-item {
  font-family: "Montserrat";
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  background: linear-gradient(
    180deg,
    #a73730 -3.56%,
    #a1362f 29.93%,
    #92332d 72.29%,
    #87312c 94.94%
  ) !important;
}
.dropdown-menu {
  padding: 1.7rem 0 !important;
}
.dropdown-menu ul {
  margin: 0;
  padding: 0;
}
.dropdown-menu ul li {
  padding: 10px;
  font-family: "Montserrat";
}
.dropdown-menu ul li a {
  color: #f6eeea !important;
}
.dropdown-menu ul li:hover {
  background: rgba(251, 245, 245, 0.2);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
}
.text-justify {
  text-align: justify !important;
}
.small-about-rally-testimony {
  padding: 50px 30px 8px !important;
}
.about-rally-testimony {
  padding: 27px 45px !important;
  border: 5px solid #a73730;
}
.acc-title {
  padding: 15px;
  font-size: 25px;
  color: grey !important;
}
.pre-img {
  border: 5px solid #a73730 !important;
}
.small-profile-image {
  float: left;
  width: 40%;
}
.small-profile-image img {
  border-radius: 50%;
}
.small-profile-name {
  margin-left: 10px !important;
  margin-top: 15px !important;
  width: 55%;
}
.profile-image {
  float: left;
}
.profile-image img {
  border-radius: 50%;
}
.profile-name {
  float: left;
  margin-left: 25px;
  margin-top: 20px;
}
.profile-name h4 {
  font-family: "Abel" !important;
  font-style: normal;
  font-weight: 400;
  font-size: 34px;
  color: #a73730;
}
.profile-name p {
  font-size: 14px;
}
p.profile-text {
  width: 100%;
  margin-top: 105px;
}
.about-quote h2 {
  font-family: "Baskerville";
  font-style: italic;
  text-align: center;
}
.about-banner:before {
  background: #616054;
}
.about-banner {
  display: flex;
  align-items: end;
  justify-content: center;
  background-size: cover;
  height: 100vh;
}
.about-content {
  font-size: 50px;
  line-height: 50px;
  top: -10px;
  position: relative;
  padding: 10px 25px;
  background: #000000a1;
  display: none !important;
}
.about-content p {
  font-size: 16px;
}
.about-testimony-back {
  background: url(../../../sunsystechnologies.co.in/kals/assets/images/about/Union.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding: 25px;
}
.icon-about-value img {
  width: 81px;
  padding-bottom: 25px;
}
.icon-about-value-2 img {
  width: 64px;
  padding-bottom: 25px;
}
.founder-h3 {
  font-size: 42px;
  color: #a73730;
  font-family: "Abel" !important;
  font-style: normal;
}
.founder-p {
  font-size: 18px;
}
.loader_bg {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 999999;
  width: 100%;
  height: auto;
}
.loader {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: auto;
}
.animate__animated.animate__fadeInUp {
  --animate-duration: 4s;
}
/* footer */
.footer {
  background-color: #a53630;
  padding: 50px 0;
  font-family: "Montserrat", sans-serif;
}
.footer h4 {
  font-size: 20px;
  margin-bottom: 20px;
}
.footer-social {
  padding: 0;
}
.footer-social li {
  display: inline-block;
  font-size: 35px;
  margin-right: 20px;
}
.footer-social li a {
  color: #fff;
}
.footer-copy a,
.footer-copy p {
  font-size: 12px;
}
.footer a {
  color: #fff !important;
}
/* footer */
.home-category-row {
  margin: 0;
  padding: 0;
}
.home-category-col {
  padding: 0;
  width: 33.33%;
}
.service-box {
  font-size: 14px;
  text-align: justify;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}
.service-normal {
  width: 100%;
  height: auto;
}
.service-box .service-hover {
  opacity: 0;
}
.service-box:hover .service-hover {
  opacity: 1;
  background-color: rgba(165, 54, 48, 1);
  position: absolute;
  top: 0;
  width: 100%;
}
.service-box:hover .service-normal {
  opacity: 0;
}
.hover-img {
  position: absolute;
  top: 0;
  opacity: 0.2;
  z-index: -3;
  left: 0;
  width: 100%;
}
.service-icon {
  position: absolute;
  top: 58%;
  width: 100%;
  text-align: center;
  z-index: 9;
}
.service-icon-sports {
  position: absolute;
  top: 45%;
  width: 100%;
  text-align: center;
  z-index: 9;
}
.service-icon-nature {
  position: absolute;
  top: 72%;
  width: 100%;
  text-align: center;
  z-index: 9;
}
.service-hover {
  position: absolute !important;
  top: 0;
}
.service-hover,
.service-normal {
  height: 100%;
}
.service-hover h3 {
  font-family: "Abel" !important;
}
.service-hover a {
  font-family: "Montserrat", sans-serif !important;
}
/* popup */
.main-container {
  height: 100%;
}
.main-header {
  color: #8fe3cf;
  font-size: 25px;
  line-height: 40px;
}
.button a {
  font-size: 16px;
  line-height: 28px;
  text-decoration: none;
  padding: 7px 15px;
  text-transform: uppercase;
  color: #fff;
  border-radius: 5px;
}
.modal-design {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 96.5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s;
  background: rgba(165, 54, 48, 1);
  color: #fff;
  text-align: center;
  background-size: contain;
  z-index: 9;
}
.modal-design:target {
  visibility: visible;
  opacity: 1;
  transition: all 0.3s;
}
.modal-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  opacity: 0.4;
}
.academic-moadal-content {
  z-index: 3;
}
.close-modal {
  position: absolute;
  top: 5%;
  right: 5%;
}
.modal-main-header {
  font-size: 80px;
  font-family: "Abel", sans-serif !important;
}
/* popup */
.pre-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999999999999;
  text-align: center;
  display: block;
  overflow: hidden;
}
.pre-loader .loader {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.top-header {
  background: linear-gradient(
    180deg,
    #a73730 -3.56%,
    #a1362f 29.93%,
    #92332d 72.29%,
    #87312c 94.94%
  ) !important;
  position: relative;
}
.heade-logo img {
  width: 275px;
}
.heade-logo span {
  color: #fff;
}
.header-right-btn img {
  width: 50px;
}
.header-right-btn span {
  color: #fff;
  font-size: 25px;
  margin-right: 10px;
}
.navbar-light .navbar-nav .nav-link {
  color: #fff !important;
  margin-right: 40px;
}
.menu-1 {
  position: absolute;
  left: 33% !important;
}
.menu-2 {
  position: absolute;
  left: 40% !important;
}
.menu-3 {
  position: absolute;
  left: 48% !important;
}
.home-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  height: 100vh;
}
.overlay {
  z-index: 1;
  position: relative;
}
.overlay:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  opacity: 0.7;
  background: rgba(97, 96, 84, 0);
}
.home-banner:before {
  background: transparent !important;
}
.pri {
  font-size: 18px;
}
.home-banner h1 {
  font-size: 150px;
  line-height: 150px;
}
.home-banner h2 {
  font-size: 80px;
  line-height: 80px;
}
.home-banner p {
  font-size: 25px;
}
.color-brown {
  color: #a73730 !important;
  font-size: 45px;
}
.color-brownn {
  color: #a73730 !important;
  font-size: 55px;
}
.color-light-black {
  color: #616054 !important;
}
.home-about {
  padding: 80px 0;
}
.home-about p {
  font-size: 20px;
}
.dropdown-hover:hover > .dropdown-menu {
  display: inline-block;
}
.dropdown-hover > .dropdown-toggle:active {
  pointer-events: none;
}
.loader-desktop {
  display: block;
}
.loader-mob,
.loader-tab,
.loader-big-tab {
  display: none;
}
.dropdown-item:focus,
.dropdown-item:hover {
  background-color: #a83731 !important;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    left: 0;
    width: 165px;
  }
  #myModal2 .modal-dialog {
    max-width: 1000px;
    margin: 1.75rem auto;
  }
}
@media screen and (max-width: 1600px) and (min-width: 1441px) {
  .menu-1 {
    left: 29% !important;
  }
  .menu-2 {
    left: 37% !important;
  }
  .menu-3 {
    left: 44% !important;
  }
  .menu-4 {
    left: 38% !important;
  }
}
@media screen and (max-width: 1440px) and (min-width: 1367px) {
  .menu-1 {
    left: 28% !important;
  }
  .menu-2 {
    left: 35% !important;
  }
  .menu-3 {
    left: 45% !important;
  }
}
@media screen and (max-width: 1366px) and (min-width: 1025px) {
  .menu-1 {
    left: 25% !important;
  }
  .menu-2 {
    left: 35% !important;
  }
  .menu-3 {
    left: 45% !important;
  }
  .small-profile-name {
    margin-left: 5px !important;
    margin-top: 0px !important;
    width: 62%;
  }
  .small-profile-image {
    width: 35%;
  }
  .small-about-rally-testimony {
    padding: 20px 30px !important;
  }
  .navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
  }
}
@media screen and (max-width: 1199px) and (min-width: 1025px) {
  .loader-big-tab {
    display: block;
  }
  .loader-mob,
  .loader-tab,
  .loader-desktop {
    display: none;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #fff !important;
    margin-right: 30px;
  }
}
@media screen and (max-width: 1024px) and (min-width: 769px) {
  .loader-big-tab {
    display: block;
  }
  .heade-logo img {
    width: 200px;
  }
  .loader-mob,
  .loader-tab,
  .loader-desktop {
    display: none;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #fff !important;
    margin-right: 30px;
  }
  .menu-1 {
    left: 25% !important;
  }
  .menu-2 {
    left: 37% !important;
  }
  .menu-3 {
    left: 49.5% !important;
  }
}
@media screen and (max-width: 999px) and (min-width: 769px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #fff !important;
    margin-right: 30px;
  }
}
@media screen and (max-width: 768px) and (min-width: 426px) {
  .loader-tab {
    display: block;
  }
  .loader-mob,
  .loader-big-tab,
  .loader-desktop {
    display: none;
  }
  .home-banner h1 {
    font-size: 90px;
    line-height: 70px;
  }
  .modal-design {
    height: 92%;
  }
  .close-modal img {
    width: 40px;
  }
  .service-icon {
    top: 30%;
  }
  .service-icon-sports {
    top: 25%;
  }
  .service-icon-nature {
    top: 40%;
  }
}
@media screen and (max-width: 425px) and (min-width: 320px) {
  .loader-mob {
    display: block;
  }
  .loader-tab,
  .loader-big-tab,
  .loader-desktop {
    display: none;
  }
  .home-banner h1 {
    font-size: 50px;
    line-height: 50px;
  }
  .home-banner p {
    font-size: 17px;
  }
  .home-about p {
    font-size: 16px;
  }
  .academic-moadal-content p,
  .sports-moadal-content p,
  .nature-moadal-content p {
    font-size: 14px;
    line-height: 14px;
    margin-top: -13px;
  }
  .close-modal {
    position: absolute;
    top: 2%;
    right: 5%;
  }
  .close-modal img {
    width: 25px;
  }
  .modal-design {
    height: 86%;
  }
  .modal-main-header {
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .service-icon {
    position: absolute;
    top: 25%;
  }
  .service-icon-sports {
    position: absolute;
    top: 15%;
  }
  .service-icon-nature {
    position: absolute;
    top: 30%;
  }
  .loader_bg {
    width: auto;
    height: 100vh;
  }
}
.accordion-button:focus {
  z-index: 0;
  border-color: none !important;
  outline: 0;
  box-shadow: none !important;
}
@media screen and (max-width: 1366px) and (min-width: 1025px) {
  .small-about-rally-testimony {
    padding: 29px 30px !important;
  }
}

/* New Admission Form */
.form-control {
  border: 1px solid var(--primary);
  padding: 15px 20px;
}
.form-control {
  margin-bottom: 20px;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

select.form-control {
  max-height: 150px; /* Maximum height of the dropdown */
  overflow-y: auto; /* Enable vertical scrolling */
  width: 100%; /* Make the dropdown full width */
  display: block; /* Ensure the select behaves like a block element */
  padding: 10px; /* Optional padding for better appearance */
  border: 1px solid #ccc; /* Add a border for better visibility */
  border-radius: 4px; /* Rounded corners */
  box-sizing: border-box; /* Ensure padding does not affect the width */
}

/* Adjust dropdown style for smaller screens */
@media (max-width: 768px) {
  select.form-control {
    font-size: 14px; /* Adjust font size on smaller screens */
  }
}

.enquiry-b {
  padding: 5px 20px;
  background: #a73730;
  color: #fff;
}
.enquiry-form .btn-secondary {
  color: #fff;
  background-color: #a73730;
  border-color: #a73730;
}

.enquiry-form .btn-check:active + .btn-secondary,
.btn-check:checked + .btn-secondary,
.btn-secondary.active,
.btn-secondary:active,
.show > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #a73730;
  border-color: #a73730;
}

.modal-header {
  border-bottom: none !important;
}

.enquiry-form .form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #c53b33;
  outline: 0;
  box-shadow: none !important;
}
.enquiry-form .modal-dialog {
  margin-top: 80px;
}
/* New Admission Form */
